body 						{background-color:#FFFFFF; color:#000066; margin:0px; padding:0px; font:normal 11px Tahoma, Helvetica, Arial, Verdana, sans-serif;}
img							{border: 0px;}
fieldset					{border: 0px solid; margin: 0px; padding: 0px;}
form 						{margin: 0px;}
p 							{margin: 2px 0px 2px 0px; font:normal 11px Tahoma, Helvetica, Arial, Verdana, sans-serif; color:#333333; }
h1, h1 a, h1 a:hover, h1 a:visited {color:#003399; margin-top:4px; margin-left:5px; font:normal 20px Tahoma, Helvetica, Arial, Verdana, sans-serif; text-decoration:none;}
h2							{font:normal 20px Tahoma, Helvetica, Arial, Verdana, sans-serif; padding:0px; margin:0px;}
h2.grey 					{color:#333333;}
h2.blue 					{color:#003399;}
h3, h3 a, h3 a:hover, h3 a:visited {color:#003399; font:bold 15px Tahoma, Helvetica, Arial, Verdana, sans-serif; padding:0px; margin:0px; text-decoration:none;}
h4							{color:#000000; font:bold 11px Tahoma, Helvetica, Arial, Verdana, sans-serif; padding:0px; margin:0px;}

.date						{font:normal 11px Tahoma, Helvetica, Arial, Verdana, sans-serif; color:#666666;}

td							{font:normal 11px Tahoma, Helvetica, Arial, Verdana, sans-serif; color:#333333;}
li 							{font:normal 11px Tahoma, Helvetica, Arial, Verdana, sans-serif; color:#003399; vertical-align:middle; line-height:20px;}

a.menu						{color: #003399; text-decoration: none;}
a.menu:hover				{color: #000066; text-decoration: none;}

a.blueUnder					{color: #003399; text-decoration: underline;}
a.moreLink					{color: #003399; font-weight:bold;}
a.blue						{color: #003399; font-weight:bold;}
a.moduleCopyLink			{color: #003399; font-weight:normal;}
a.download					{color: #000000; font-weight:bold;}
a.download:hover			{color: #000000; font-weight:bold;}

a.footerLink				{color: #999999; text-decoration: none;}
a.footerLink:hover			{color: #666666; text-decoration: none;}

#topcontent 				{position: relative; text-align: left; width: 754px; margin: 10px auto 0px auto; z-index: 1;}
#topcentercontent 			{float:left; width: 446px; padding: 0px; margin-left: 6px;}
#toprightcontent 			{float:left; width: 184px; height: 120px; margin-left: 6px; padding-bottom: 2px; background: #003399;}		
#content 					{position: relative; text-align: left; width: 754px; margin: 10px auto 0px auto;}
#menu 						{position: relative; width: 744px; height: 25px; margin: 0px; left: 9px; padding: 0px; z-index:5; overflow: hidden;}
.dividerNew					{position:relative; background-image:url(../../images/generic/dotted_line.gif); background-repeat:repeat-x; width:inherit; height:1px; margin:0px 0px 0px 0px; overflow:hidden;}
#footer						{
	position: relative;
	text-align: center;
	width: 754px;
	margin-left: auto;
	margin-right: auto;
	color:#999999;
	height: 11px;
}
#paraminfo					{position:fixed; left:0px; bottom:10px; text-align:center; width:100%; background-color:#DDDDFF; font-size:12px;}

#countryName				{font:normal 20px Tahoma, Helvetica, Arial, Verdana, sans-serif; padding:0px; margin:0px; color:#FFFFFF;}
